# sync

同步一些常用配置

bashrc 配置
```
for file in ~/sync/*_config.sh; do
    if [ -f "$file" ]; then
        source "$file"
    fi
done

alias sync_config_file='cd ~/sync && git pull && git add . && git commit -m 123 && git push'
alias vim-config-file='idea ~/sync'
```


# 使用一次
```bash
source <(curl -s https://git.tianyunperfect.cn/tianyunperfect/sync/raw/master/sh_config.sh)
```
# 使用N次
```bash
wget https://git.tianyunperfect.cn/tianyunperfect/sync/raw/master/sh_config.sh -O ~/sync/sh_config.sh
echo 'source ~/sync/sh_config.sh' >> ~/.bashrc
```
